## kubectx 0.5.0

=== debian/changelog ===
kubectx (0.5.0-2) unstable; urgency=medium

  * Support bash, fish, zsh auto completion.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 20 Jun 2018 23:48:38 +0800

kubectx (0.5.0-1) unstable; urgency=medium

  * Initial release. Closes: #901009

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 08 Jun 2018 09:25:36 +0800
