=== debian/control ===
Source: kubectx
Section: devel
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://github.com/ahmetb/kubectx
Vcs-Git: https://salsa.debian.org/debian/kubectx.git
Vcs-Browser: https://salsa.debian.org/debian/kubectx

Package: kubectx
Architecture: all
Depends: ${misc:Depends}
Description: Fast way to switch between clusters and namespaces in kubectl
 This package provides kubectx and kubens tools. kubectx is an utility
 to manage and switch between kubectl contexts. kubens is an utility to
 switch between Kubernetes namespaces.
