## kubectx 0.6.2

=== debian/changelog ===
kubectx (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Update compat to 12.
  * Remove upstream already applied patch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 05 Jan 2019 09:47:55 +0800

kubectx (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1.
  * Add upstream patch to fix zsh autocompletion.
  * Add debian/upstream/metadata.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 31 Aug 2018 09:48:27 +0800
