=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12~)
+Standards-Version: 4.3.0
 Homepage: https://github.com/ahmetb/kubectx
 Vcs-Git: https://salsa.debian.org/debian/kubectx.git
 Vcs-Browser: https://salsa.debian.org/debian/kubectx
