## kubectx 0.6.3

=== debian/changelog ===
kubectx (0.6.3-2) unstable; urgency=medium

  [ Santiago Vila ]
  * Set TERM=dumb to fix FTBFS. (Closes: #921164)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 09 Feb 2019 11:35:49 +0800

kubectx (0.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 02 Feb 2019 11:52:13 +0800
