=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 12~)
+Build-Depends: debhelper (>= 12~),
+               bats,
+               kubernetes-client,
 Standards-Version: 4.3.0
 Homepage: https://github.com/ahmetb/kubectx
 Vcs-Git: https://salsa.debian.org/debian/kubectx.git
