## kubectx 0.9.3

=== debian/changelog ===
kubectx (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat to 13.
  * Bump Standards-Version to 4.5.1.
    * Set Rules-Requires-Root to no.
  * Fix test cases (Closes: #963382).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 19 Jun 2021 16:25:56 +0800
