=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                bats,
                kubernetes-client,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/ahmetb/kubectx
 Vcs-Git: https://salsa.debian.org/debian/kubectx.git
 Vcs-Browser: https://salsa.debian.org/debian/kubectx
