=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export TERM=dumb

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	bats test/kubectx.bats
	bats test/kubens.bats
endif
