## kubectx 0.9.5

=== debian/changelog ===
kubectx (0.9.5-1ubuntu0.4) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 14:27:31 +1000

kubectx (0.9.5-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 13:03:44 +1000

kubectx (0.9.5-1ubuntu0.2) noble; urgency=medium

  * fix: zsh completion file not found (LP: #2073369)

 -- Lukas Rettler <lukasrettler96@gmail.com>  Thu, 18 Jul 2024 10:32:58 +0200

kubectx (0.9.5-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 23:25:51 +0530

kubectx (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5.
  * d/control:
    - Bumped Standards-Version to 4.6.2.
    - Changed Maintainer to Debian Kubernetes Packaging Team.
    - Updated Vcs-Browser and Vcs-Git.
    - Make package build from golang source.
    - Added help2man to Build-Depends.
    - Added bash-completion to binary Suggests.
  * d/gbp.conf: Added with DEP14 configuration.
  * d/kubectx.install: Removed kubectx and kubens binaries.
  * d/manpages: Created.
  * d/patches:
    - Fix-test-cases.patch: Removed, from version v0.9.0, kubectx and kubens
      are now rewritten in Go and have no issues with that test case anymore.
      https://github.com/ahmetb/kubectx/releases/tag/v0.9.0
    - 0001-Replace-facette-io-natsort-dependency-to-github-path.patch:
      Replaced facette.io/natsort dependency to github.com/facette/natsort.
      File: cmd/kubectx/list.go
  * d/rules:
    - Make build and install golang binaries.
    - Generate manpages using help2man.
  * d/watch: Fixed debian-watch-contains-dh_make-template.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 17 Feb 2024 16:37:31 +0000
