=== debian/control ===
Source: kubectx
Section: devel
Priority: optional
Testsuite: autopkgtest-pkg-go
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Kubernetes Packaging Team <team+kubernetes@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>, ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-facette-natsort-dev,
               golang-github-fatih-color-dev,
               golang-github-google-go-cmp-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-pkg-errors-dev,
               golang-gopkg-yaml.v3-dev,
               golang-k8s-apimachinery-dev,
               golang-k8s-client-go-dev,
               help2man <!nodoc>
Standards-Version: 4.6.2
Homepage: https://github.com/ahmetb/kubectx
Vcs-Browser: https://salsa.debian.org/kubernetes-team/packages/kubectx
Vcs-Git: https://salsa.debian.org/kubernetes-team/packages/kubectx.git
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ahmetb/kubectx

Package: kubectx
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: bash-completion
Built-Using: ${misc:Built-Using}
Description: Fast way to switch between clusters and namespaces in kubectl
 This package provides kubectx and kubens tools. kubectx is an utility
 to manage and switch between kubectl contexts. kubens is an utility to
 switch between Kubernetes namespaces.
